Error

two or more packages specified (libntirpc1.4 libsane-extras)